---
group:
  name: 'spiderlabs'
  description: ''
  projects:
  - name: 'cribdrag'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'modsecurity'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'modsecurity-nginx'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'owasp-modsecurity-crs'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'sqlol'
    description: ''
    mirrorRelease: false
    topic: ''
  